.hkweb7{ width:100%; display:block; overflow:hidden; background:#f6fafd}
.hkweb7 .div1{ color:#363c40; font-size:30px; text-align:center; z-index:999; padding-top:60px; line-height:40px; height:40px; display:block}

@media (max-width: 768px) {
    .hkweb7 .div1{ font-size:15px; }
    .hkweb7 { display:none; }
}

.map_box{ width:1102px; margin:60px auto 10px auto; }
.map_bg{ width:1000px; height:400px;position:relative; margin:0 auto; background:url(../img/map/world.png) top center no-repeat;}
.map_bg{ position:relative;}
.map_biao1{ width:120px; height:120px; position:relative; top:100px; left:680px;}
.map_biao2{ width:120px; height:120px; position:relative; top:-15px; left:670px;}
.map_bg .map_biao2 p{position: absolute; top: 52px;left:25px;bottom: 0;}
.map_biao3{ width:120px; height:120px; position:relative; top:-180px; left:150px;}
.map_bg .map_biao3 p{position: absolute; top: 50px;left:20px;bottom: 0;}
.map_biao4{ width:120px; height:120px; position:relative; top:-300px; left:400px;}
.map_biao5{ width:120px; height:120px; position:relative; top:-265px; left:210px;}
.map_biao6{ width:120px; height:120px; position:relative; top:-385px; left:240px;}
.map_biao7{ width:120px; height:120px; position:relative; top:-525px; left:443px;}
.map_biao8{ width:120px; height:120px; position:relative; top:-670px; left:482px;}
.map_biao9{ width:120px; height:120px; position:relative; top:-896px; left:526px;}
.map_biao10{ width:120px; height:120px; position:relative; top:-1050px; left:545px;}
.map_biao11{ width:120px; height:120px; position:relative; top:-1173px; left:625px;}
.map_biao12{ width:120px; height:120px; position:relative; top:-1118px; left:750px;}
.map_biao13{ width:120px; height:120px; position:relative; top:-1368px; left:630px;}




.map_bg p{ font-size:12px; color:#333; position: absolute; top: 50px;left:70px;bottom: 0;}
a.yuan{ display:block; background:url(../img/map/dot-red.png) top center no-repeat;;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 21px;height: 21px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%; z-index:1}

a.huangyuan{ display:block; background:url(../img/map/dot-yellow.png) top center no-repeat;;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 21px;height: 21px;margin: auto;-webkit-border-radius: 50%;-webkit-background-clip: padding-box;-moz-border-radius: 50%;-moz-background-clip: padding;border-radius: 50%; z-index:1}

.yuan2{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.yuan2{
animation: yuan2 3s linear 0s infinite normal;

-moz-animation: yuan2 3s linear 0s infinite normal;

-webkit-animation: yuan2 3s linear 0s infinite normal;

-o-animation: yuan2 3s linear 0s infinite normal;
}
@keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}
@-moz-keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}
@-webkit-keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}
@-o-keyframes yuan2{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}

.yuan3{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.yuan3{
animation: yuan3 3s linear .5s infinite normal;

-moz-animation: yuan3 3s linear .5s infinite normal;

-webkit-animation: yuan3 3s linear .5s infinite normal;

-o-animation: yuan2 3s linear .5s infinite normal;
}
@keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}
@-moz-keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}
@-webkit-keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}
@-o-keyframes yuan3{0%{ width:10px; height:10px;border:1px solid #ff0000; opacity:1}100% { width:120px; height:120px;border:1px solid #ff0000; opacity:0}}


.huangyuan1{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.huangyuan1{animation: huangyuan2 3s linear 0s infinite normal;-moz-animation: huangyuan2 3s linear 0s infinite normal;-webkit-animation: huangyuan2 3s linear 0s infinite normal;
-o-animation: huangyuan2 3s linear 0s infinite normal;}
@keyframes huangyuan1{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}
@-moz-keyframes huangyuan1{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}
@-webkit-keyframes huangyuan1{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}
@-o-keyframes huangyuan1{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}

.huangyuan2{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.huangyuan2{animation: huangyuan2 3s linear .5s infinite normal;-moz-animation: huangyuan2 3s linear .5s infinite normal;-webkit-animation: huangyuan2 3s linear .5s infinite normal;-o-animation: huangyuan2 3s linear .5s infinite normal;}
@keyframes huangyuan2{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}
@-moz-keyframes huangyuan2{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}
@-webkit-keyframes huangyuan2{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}
@-o-keyframes huangyuan2{0%{ width:10px; height:10px;border:1px solid #f5a623; opacity:1}100% { width:120px; height:120px;border:1px solid #f5a623; opacity:0}}


.lanyuan1{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.lanyuan1{animation: lanyuan2 3s linear 0s infinite normal;-moz-animation: lanyuan2 3s linear 0s infinite normal;-webkit-animation: lanyuan2 3s linear 0s infinite normal;
-o-animation: lanyuan2 3s linear 0s infinite normal;}
@keyframes lanyuan1{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}
@-moz-keyframes lanyuan1{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}
@-webkit-keyframes lanyuan1{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}
@-o-keyframes lanyuan1{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}

.lanyuan2{width:100%;height:100%;margin: auto;-webkit-border-radius: 50%; position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.lanyuan2{animation: lanyuan2 3s linear .5s infinite normal;-moz-animation: lanyuan2 3s linear .5s infinite normal;-webkit-animation: lanyuan2 3s linear .5s infinite normal;-o-animation: lanyuan2 3s linear .5s infinite normal;}
@keyframes lanyuan2{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}
@-moz-keyframes lanyuan2{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}
@-webkit-keyframes lanyuan2{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}
@-o-keyframes lanyuan2{0%{ width:10px; height:10px;border:1px solid #2087e3; opacity:1}100% { width:120px; height:120px;border:1px solid #2087e3; opacity:0}}